<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.243999481201</MDI>
      <MDI key="STATISTICS_MEAN">14.370037964357</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2299995422363</MDI>
      <MDI key="STATISTICS_STDDEV">5.4646551814665</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
